Subject: Resignation Letter
From: Dimpy Chawla <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 3 Dec 2021 13:19:05 +0530

Dear HR/ Ashish,

 It is with the regret, that I must inform you I am giving my Resignation
for the post of Customer Service Executive in your prestigious Company
Livesalesman. I properly Understand that my reliving surely creates a
disruption
I apologize for that.

 Along with that, I am only able to serve 14 days notice period as agreed
in the initial appointment letter.

I wish you all the success for the company’s successful future. Nice and
pleased to be tied up with this company.

Thanks & Regards,

Dimpy Chawla